Subject: Re: Forward

From: [email-masked] (Sylvain Robitaille)
Date: 31 May 1997 04:16:22 GMT

On Fri, 30 May 1997 12:35:19 GMT, Marcia Nutley <[email-masked]>
wrote:
>I would like to set up a .forward file.  I have tried using PICO but I 
>must have the format wrong.  All I put in the file was the address of the 
>user to whom I want the mail forwarded.  Is there also a config setting I 
>need to change?

Did this not work? What happened? Did the message get *anywhere*?

Mail forwarding is not really a function of Pine. It's a function of your Mail
Transport Agent. Pine's just a mail reading progam. You need to verify the
configuration of your MTA. For example, on my LInux box, I use sendmail as the
MTA, and in the configuration file, (/etc/sendmail.cf), there is this line:

# Forward file search path
O ForwardPath=$z/.forward.$w:$z/.forward

>Thanks for the help.
>
>P.S.  I'm using PINE 3.91 on a machine running Linux.

You might want to consider upgrading to a newer version. A few features have
been added that some users here find useful.

-- 
----------------------------------------------------------------------
Sylvain Robitaille                          [email-masked]

Assistant to the System Manager
Computing Services Department
Concordia University                          Montreal, Quebec, Canada
----------------------------------------------------------------------